/**************************************************************************************************
 *                                                                                                *
 *  - #%L                                                                                         *
 *  - CHVote-Receiver                                                                             *
 *  - %%                                                                                          *
 *  - Copyright (C) 2016 - 2018 République et Canton de Genève                                    *
 *  - %%                                                                                          *
 *  - This program is free software: you can redistribute it and/or modify                        *
 *  - it under the terms of the GNU Affero General Public License as published by                 *
 *  - the Free Software Foundation, either version 3 of the License, or                           *
 *  - (at your option) any later version.                                                         *
 *  -                                                                                             *
 *  - This program is distributed in the hope that it will be useful,                             *
 *  - but WITHOUT ANY WARRANTY; without even the implied warranty of                              *
 *  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                *
 *  - GNU General Public License for more details.                                                *
 *  -                                                                                             *
 *  - You should have received a copy of the GNU Affero General Public License                    *
 *  - along with this program. If not, see <http://www.gnu.org/licenses/>.                        *
 *  - #L%                                                                                         *
 *                                                                                                *
 **************************************************************************************************/

aside {
  display: flex;
  flex-direction: column;
  margin-bottom: 1em;
}

aside h2 {
  text-transform: none;
  font-size: 1em;
  font-weight: bold;
  border-bottom: 1px solid;
  margin: 0 0 5px;
}

aside .lang {
  cursor: pointer;
}

aside .lang:hover {
  font-weight: bold;
}

aside .active {
    color: #666666;
    font-weight: bold;
    cursor: default;
}

aside abbr {
  text-decoration: none;
}

aside ul {
  display: flex;
  justify-content: flex-start;
  padding: 0;
  margin: 0;
}

aside li {
  list-style: none;
}

aside ul label {
  vertical-align: middle;
}

aside li:nth-child(n+2)::before {
  content: "  |  ";
  white-space: pre;
}
